Product comparison · 2 ip phones

HP Poly Rove 40 DECT Phone Handset vs Yealink 1201606 IP phone Grey LCD Wi-Fi

Add a product
  • 18specifications compared
  • 14differ
  • 4identical
  • 67known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 202.5 mm more width than the HP Poly Rove 40 DECT Phone Handset (259.4 mm vs 56.9 mm). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 73.7 mm more depth than the HP Poly Rove 40 DECT Phone Handset (220 mm vs 146.3 mm). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 202.2 mm more height than the HP Poly Rove 40 DECT Phone Handset (239 mm vs 36.8 mm). Handset type: Wireless handset on the HP Poly Rove 40 DECT Phone Handset, Wired handset on the Yealink 1201606 IP phone Grey LCD Wi-Fi. Product colour: White on the HP Poly Rove 40 DECT Phone Handset, Grey on the Yealink 1201606 IP phone Grey LCD Wi-Fi.

  • Handset type
    • Rove 40 DECT Phone Handset:Wireless handset
    • 1201606 IP phone Grey LCD Wi-Fi:Wired handset
  • Product colour
    • Rove 40 DECT Phone Handset:White
    • 1201606 IP phone Grey LCD Wi-Fi:Grey
  • Display
    • Rove 40 DECT Phone Handset:TFT
    • 1201606 IP phone Grey LCD Wi-Fi:LCD
  • Display diagonal
    • Rove 40 DECT Phone Handset:6.1 cm (2.4")
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
  • Operating relative humidity (H-H)
    • Rove 40 DECT Phone Handset:5 - 95%
    • 1201606 IP phone Grey LCD Wi-Fi:5 - 90%
  • Operating temperature (T-T)
    • Rove 40 DECT Phone Handset:-10 - 55 °C
    • 1201606 IP phone Grey LCD Wi-Fi:0 - 45 °C
  • Width
    • Rove 40 DECT Phone Handset:56.9 mm
    • 1201606 IP phone Grey LCD Wi-Fi:259.4 mm
  • Depth
    • Rove 40 DECT Phone Handset:146.3 mm
    • 1201606 IP phone Grey LCD Wi-Fi:220 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of Rove 40 DECT Phone Handset, 1201606
85 specifications
Design2 differ
Product typeKnown for oneUnknown — not stated by the sourceIP Phone
Handset typeDiffersWireless handsetWired handset
Product colourDiffersWhiteGrey
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Protection featuresKnown for oneDrop proofUnknown — not stated by the source
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
Phone featuresidentical
Answering machineKnown for oneUnknown — not stated by the sourceYes
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingYesYes
Call holdYesYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call returnKnown for oneUnknown — not stated by the sourceYes
Call transferKnown for oneUnknown — not stated by the sourceYes
Call waitingYesYes
Caller IDYesYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)Known for oneUnknown — not stated by the sourceYes
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
RedialingKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceYes
Keypad number of keysKnown for oneUnknown — not stated by the source27
Number of function keysKnown for oneUnknown — not stated by the source7
Display2 differ
DisplayDiffersTFTLCD
Display diagonalDiffers6.1 cm (2.4")17.8 cm (7")
Display resolutionKnown for oneUnknown — not stated by the source1024 x 600 pixels
TouchscreenKnown for oneUnknown — not stated by the sourceYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Backlight displayKnown for oneYesUnknown — not stated by the source
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source5 MP
Audioidentical
SpeakerphoneKnown for oneUnknown — not stated by the sourceYes
Microphone muteKnown for oneUnknown — not stated by the sourceYes
Adaptive jitter buffersKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Noise reductionKnown for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice activity detectionKnown for oneUnknown — not stated by the sourceYes
Voice codecsKnown for oneUnknown — not stated by the sourceG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Videoidentical
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Networkidentical
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source1000 Mbit/s
Ethernet LAN interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Wi-FiKnown for oneUnknown — not stated by the sourceYes
Wi-Fi standardsKnown for oneUnknown — not stated by the source802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
BluetoothKnown for oneUnknown — not stated by the sourceYes
Bluetooth versionKnown for oneUnknown — not stated by the source4.2
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source2
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Poweridentical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
USB output currentKnown for oneUnknown — not stated by the source0.5 A
Power consumption (Power over Ethernet (PoE))Known for oneUnknown — not stated by the source9 W
Standby timeKnown for one300 hUnknown — not stated by the source
Talk timeKnown for one18 hUnknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%5 - 90%
Operating temperature (T-T)Differs-10 - 55 °C0 - 45 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Weight & dimensions8 differ
WidthDiffers56.9 mm259.4 mm
DepthDiffers146.3 mm220 mm
HeightDiffers36.8 mm239 mm
WeightDiffers171 g8.88 kg
Package widthDiffers176 mm324 mm
Package depthDiffers163 mm293 mm
Package heightDiffers44 mm128 mm
Package weightDiffers300 g9.56 kg
Packaging contentidentical
Number of handles includedKnown for oneUnknown — not stated by the source1 pc(s)
Technical detailsidentical
Total carbon footprint (kg of CO2e)Known for one40.3Unknown — not stated by the source
Certificatesidentical
Sustainability certificatesKnown for oneENERGY STARUnknown — not stated by the source
Batteryidentical
Battery typeKnown for oneBuilt-inUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source
Pallet gross weightKnown for one357 kgUnknown — not stated by the source
UNSPSC-codeKnown for one43191606Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons